﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AspNet_HtmlConvertDemo_VB", ".", "{D57A4913-FA19-4058-A6E0-0D8F80634C75}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/AspNet_HtmlConvertDemo_VB"
		Debug.AspNetCompiler.PhysicalPath = "..\AspNet_HtmlConvertDemo_VB\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_HtmlConvertDemo_VB\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AspNet_HtmlConvertDemo_VB"
		Release.AspNetCompiler.PhysicalPath = "..\AspNet_HtmlConvertDemo_VB\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_HtmlConvertDemo_VB\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4568"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D57A4913-FA19-4058-A6E0-0D8F80634C75}.Debug|.NET.ActiveCfg = Debug|.NET
		{D57A4913-FA19-4058-A6E0-0D8F80634C75}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
